Subject: Re: [OPS-AREA] cops-pr and sppi to historic

From: Benoit Claise <[email-masked]>
Date: Wed, 27 Jan 2016 11:44:32 +0100

Dear all,

A received only a few, but all supportive answers on this one.
I'll now start the process described in [2] item 2

[1] https://datatracker.ietf.org/doc/draft-schoenw-opsawg-copspr-historic/
[2] http://www.ietf.org/iesg/statement/designating-rfcs-as-historic.html

Regards, Benoit
> Dear all,
>
> Jürgen has posted draft-schoenw-opsawg-copspr-historic-03 [1] and we 
> like to request the process described in [2] item 2.
>
> Would anybody oppose this? If not answer within a week, I'll start the 
> process.
> As far as I know, there are no more active COPS-related email lists at 
> the IETF. Hence this mailing list.
>
> [1] 
> https://datatracker.ietf.org/doc/draft-schoenw-opsawg-copspr-historic/
> [2] http://www.ietf.org/iesg/statement/designating-rfcs-as-historic.html
>
> Regards, Benoit
>
>
>
>
> _______________________________________________
> OPS-AREA mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ops-area